---
sidebar_position: 1
---

import { Note } from '@site/src/components/Admonition';

# Quick Start

The fastest way to get started with Cleanuparr:

## 🐳 Docker (Recommended)

**Option 1: Docker Run**
```bash
docker run -d --name cleanuparr \
  --restart unless-stopped \
  -p 11011:11011 \
  -v /path/to/config:/config \
  -e PORT=11011 \
  -e BASE_PATH= \
  -e PUID=1000 \
  -e PGID=1000 \
  -e UMASK=022 \
  -e TZ=Etc/UTC \
  ghcr.io/cleanuparr/cleanuparr:latest
```

**Option 2: Docker Compose**
```yaml
services:
  cleanuparr:
    image: ghcr.io/cleanuparr/cleanuparr:latest
    container_name: cleanuparr
    restart: unless-stopped
    ports:
      - "11011:11011"
    volumes:
      - /path/to/config:/config
    environment:
      - PORT=11011
      - BASE_PATH=
      - PUID=1000
      - PGID=1000
      - UMASK=022
      - TZ=Etc/UTC
```

## 🖥️ Other Installation Methods

- **Windows**: Download the installer from [GitHub Releases](https://github.com/Cleanuparr/Cleanuparr/releases)
- **macOS**: Download the `.pkg` installer for your Mac type (Intel/Apple Silicon)
- **Linux**: Download and extract the portable executable

<Note>
For detailed installation instructions, security notes, troubleshooting, and all platform-specific options, see the [Complete Installation Guide](/docs/installation/installation).
</Note>

## 🚀 After Installation

1. Open your browser and go to `http://localhost:11011`
2. Configure your download clients and *arr applications
3. Refer to the [Configuration](/docs/category/configuration) section for detailed setup instructions 